PMC(4)

NAME
pmc - power management controller

SYNOPSIS
pmc* at ebus?

DESCRIPTION
The pmc driver provides support for the watchdog feature of the power management device of the National Semiconductor PC87317 SuperIO chip found on UltraSPARC III systems.

The watchdog timer provides a standard watchdog(4) interface, and has a granularity of 60 seconds.

SEE ALSO
bbc(4), intro(4), watchdog(4)

HISTORY
The pmc driver first appeared in OpenBSD 4.2.

AUTHORS
The pmc driver was written by Mark Kettenis <kettenis@openbsd.org>.